Bug 840273 - [rhevm-dwh] - History DB - Views are empty ("v3_x_vm_disk_samples_history_view")
[rhevm-dwh] - History DB - Views are empty ("v3_x_vm_disk_samples_history_vi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-15 05:24 EDT by David Botzer
Modified: 2016-02-10 14:18 EST (History)
6 users (show)

See Also:
Fixed In Version: SI11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:58:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
historyDB_dwh-setup__LOGS (3.32 KB, application/x-gzip)
2012-07-15 05:24 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-07-15 05:24:14 EDT
Created attachment 598286 [details]
historyDB_dwh-setup__LOGS

Description of problem:
In the history DB Both Tables & Views are empty
v3_0_vm_disk_samples_history_view
v3_1_vm_disk_samples_history_view

Version-Release number of selected component (if applicable):
RHEL6.3
rhevm 3.1/si10
ovirt-engine-dwh-3.1.0-5

How reproducible:
always

Steps to Reproduce:
1.I installed rhevm & dwh and are left it running for couple of hours
2.examine the tables/views in history db
v3_0_vm_disk_samples_history_view
v3_1_vm_disk_samples_history_view
  
Actual results:
tables/views are empty,
Thus no data will be accumulated for hourly and daily of the same category

Expected results:
Data should be saved for those tables/views

Additional info:
in Engine DB there is data for those views
Comment 1 Yaniv Lavi (Dary) 2012-07-16 05:47:05 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6317/



Yaniv
Comment 2 David Botzer 2012-07-26 06:45:31 EDT
Fixed, Ok
SI3.1/si11.1
Fixed, Ok

Note You need to log in before you can comment on or make changes to this bug.